function FileData_Pairs(x)
{
x.t("sections","8.1");
x.t("8.1","booting");
x.t("8.2","shutdown");
x.t("wake","ring");
x.t("8.3","standby");
x.t("8.4","wake");
x.t("8.5","special");
x.t("8.6","operation");
x.t("operation","virtual");
x.t("8.7","automatic");
x.t("virtual","usb");
x.t("shutdown","operating");
x.t("shutdown","case");
x.t("problems","chapter");
x.t("problems","known");
x.t("automatic","shutdown");
x.t("environments","8.6");
x.t("chapter","comprises");
x.t("known","problems");
x.t("comprises","following");
x.t("operating","system");
x.t("usb","port");
x.t("case","emergency");
x.t("port","8.7");
x.t("ring","8.5");
x.t("following","sections");
x.t("system","8.2");
x.t("system","8.3");
x.t("system","8.4");
x.t("special","environments");
x.t("standby","operating");
x.t("booting","operating");
}
